- track:
  album:
    images:
    - height: 640
      path: 49faef83b73d483c653f08aede55d81df52e9d18.jpg
      width: 640
    - height: 300
      path: a4fb1d293bd8d3fd38352418c50fcf1369a7a87d.jpg
      width: 300
    - height: 64
      path: 11065380c7303972ca2d1d799d06f248fb442225.jpg
      width: 64
    release_date: '2019-05-29'
  artists:
  - name: GOLEC UORKIESTRA
    type: artist
  - name: Gromee
    type: artist
  - name: Bedoes
    type: artist
  duration_ms: 221611
  name: Górą ty
  popularity: 31
- track:
  album:
    images:
    - height: 640
      path: 1a9dab25976c706fffccb6bf2cf8a6f5eadd0d29.jpg
      width: 640
    - height: 300
      path: f04bb6fba32e89475d9981007aff21e13745dec2.jpg
      width: 300
    - height: 64
      path: 285c50b8d12090ce411acf5eba9cca721a4a1c0a.jpg
      width: 64
    release_date: '2001-03-07'
  artists:
  - name: Daft Punk
    type: artist
  duration_ms: 201800
  name: High Life
  popularity: 51
- track:
  album:
    images:
    - height: 635
      path: fb4998c955d8eba049ffbfc7ab8523a4a4a1f7e9.jpg
      width: 640
    - height: 297
      path: c3f13b4f7a674abda9aa36fd72fa341e918c0f26.jpg
      width: 300
    - height: 63
      path: 37c84d9b11d74b5625635a2c6c05aa80f4dc240c.jpg
      width: 64
    release_date: '2011-05-24'
  artists:
  - name: Foster The People
    type: artist
  duration_ms: 203506
  name: Houdini
  popularity: 0
- track:
  album:
    images:
    - height: 640
      path: d85ff971ec79f3cb6743540ed0f416e2d0a1c311.jpg
      width: 640
    - height: 300
      path: 4d4ab714dfca7b9df41d4a02a2c39394ebdeb6b6.jpg
      width: 300
    - height: 64
      path: 0dcc53286b2ed65d0667584ed5f557e385c25188.jpg
      width: 64
    release_date: '2013-01-01'
  artists:
  - name: Capital Cities
    type: artist
  duration_ms: 192693
  name: Safe And Sound
  popularity: 13
- track:
  album:
    images:
    - height: 640
      path: dd00b1d051d4997779bf48fa56e6ecb6583ac4cc.jpg
      width: 640
    - height: 300
      path: 79b2422b467ad20c07576e8f8f5f2f1692ac7142.jpg
      width: 300
    - height: 64
      path: 71a9517412a65940f2203c7ee7b0eb352f31199c.jpg
      width: 64
    release_date: '2013-10-10'
  artists:
  - name: Con Bro Chill
    type: artist
  duration_ms: 197779
  name: Partied Out
  popularity: 19
- track:
  album:
    images:
    - height: 640
      path: 8c48d9658ca7a04cebb1e568ffcca0c0c9fce576.jpg
      width: 640
    - height: 300
      path: aac97056fc02fe02c7e95f7ff77a07c6e82f7d6e.jpg
      width: 300
    - height: 64
      path: 60e40883ae3c1edba925cedd554fc8dabc677ba1.jpg
      width: 64
    release_date: '2014-10-05'
  artists:
  - name: Galantis
    type: artist
  duration_ms: 227073
  name: Runaway (U & I)
  popularity: 59
- track:
  album:
    images:
    - height: 640
      path: f046d0f22f8b8f888f173758da202b54b309c3cb.jpg
      width: 640
    - height: 300
      path: 859337f0eaa49b1ad6ed76719b7c1ae26d6412c8.jpg
      width: 300
    - height: 64
      path: 3abf5ca23380d633a3add2dab444b9a1b8012aeb.jpg
      width: 64
    release_date: '2015-11-27'
  artists:
  - name: Major Lazer
    type: artist
  - name: Nyla
    type: artist
  - name: Fuse ODG
    type: artist
  duration_ms: 166138
  name: Light It Up (feat. Nyla & Fuse ODG) - Remix
  popularity: 52
- track:
  album:
    images:
    - height: 640
      path: ff2381a011d29cefb3804436ed29f60b4faa63d6.jpg
      width: 640
    - height: 300
      path: 2e7357491deb8a6796ee8d9181ca9ea1f407bb5f.jpg
      width: 300
    - height: 64
      path: 0bb28beeb3f0b553d4b1b7a89061d72ad73b8a59.jpg
      width: 64
    release_date: '2011-01-01'
  artists:
  - name: Taio Cruz
    type: artist
  - name: Flo Rida
    type: artist
  duration_ms: 244906
  name: Hangover
  popularity: 12
- track:
  album:
    images:
    - height: 640
      path: 621d2909bcc2c26cd0b274aab0414c9d422a1576.jpg
      width: 640
    - height: 300
      path: c976bfc96d5e44820e553a16a6097cd02a61fd2f.jpg
      width: 300
    - height: 64
      path: 089726b25ce5a55b906b3b65580a517b65c7c881.jpg
      width: 64
    release_date: '2017-01-06'
  artists:
  - name: Ed Sheeran
    type: artist
  duration_ms: 233712
  name: Shape of You
  popularity: 77
- track:
  album:
    images:
    - height: 640
      path: c903b69c7c123786eb658afbbacbeb0a61fc108f.jpg
      width: 640
    - height: 300
      path: c9a8350feee77e9345eec4155cddc96694803d1a.jpg
      width: 300
    - height: 64
      path: 0db34b6caab2312acdaee332be0c7a0ed3172a2a.jpg
      width: 64
    release_date: '2016'
  artists:
  - name: Alan Walker
    type: artist
  duration_ms: 161144
  name: Alone
  popularity: 12
- track:
  album:
    images:
    - height: 640
      path: b93e4faa3b5300952e385b893e8d49037b7abc6e.jpg
      width: 640
    - height: 300
      path: fe4ee21d30450829e5b172e806b3c1e14ca1e5f3.jpg
      width: 300
    - height: 64
      path: 488f389cd61dba31b65e36768808c2d0da84737f.jpg
      width: 64
    release_date: '2018-03-13'
  artists:
  - name: Ylvis
    type: artist
  duration_ms: 163611
  name: Langrennsfar
  popularity: 45
- track:
  album:
    images:
    - height: 640
      path: aa5b5b3795416a0e275d41838d9737c8faedad6c.jpg
      width: 640
    - height: 300
      path: f4e96086f44c4dff1758b1fc1338cd88c1b5ce9c.jpg
      width: 300
    - height: 64
      path: 81a97f9d44d189a959d4838364ee3d2056c88341.jpg
      width: 64
    release_date: '2019-02-22'
  artists:
  - name: Little Big
    type: artist
  duration_ms: 192728
  name: Skibidi - Romantic Edition
  popularity: 50
- track:
  album:
    images:
    - height: 640
      path: c6d8adf2461ca3e91156b645be472fbe1dcb0fc8.jpg
      width: 640
    - height: 300
      path: 73f4938130140174efb1cc0a82ececb277e40932.jpg
      width: 300
    - height: 64
      path: 6bb542e3ff67f6a6ba2918bdff2e9c5bbabb94a1.jpg
      width: 64
    release_date: '2019-02-08'
  artists:
  - name: Caravan Palace
    type: artist
  duration_ms: 216224
  name: Miracle
  popularity: 55
- track:
  album:
    images:
    - height: 640
      path: 896b2434b87ea37ba7f99183db5c99c60bc252a1.jpg
      width: 640
    - height: 300
      path: cfb2a532996512eff95c4b0d566d067384aaa441.jpg
      width: 300
    - height: 64
      path: 7f6114053b1ad190459770bc7a941c95ca608b39.jpg
      width: 64
    release_date: '2018-11-30'
  artists:
  - name: Alan Walker
    type: artist
  - name: K-391
    type: artist
  - name: Sofia Carson
    type: artist
  - name: CORSAK
    type: artist
  duration_ms: 202901
  name: Different World (feat. CORSAK)
  popularity: 64
- track:
  album:
    images:
    - height: 640
      path: 695dfa63a47c7db21c0124f1d598d54058063b94.jpg
      width: 640
    - height: 300
      path: f34590c6e7b48c89e9e7b0b26586a47e1f427f65.jpg
      width: 300
    - height: 64
      path: d35863120ae67588110c66bfa534bb645cf99a16.jpg
      width: 64
    release_date: '2011-12-27'
  artists:
  - name: Skrillex
    type: artist
  - name: Sirah
    type: artist
  duration_ms: 215253
  name: Bangarang (feat. Sirah)
  popularity: 70
- track:
  album:
    images:
    - height: 640
      path: 2e55b9c247cc6b0b713fbbce9db0527a932f8748.jpg
      width: 640
    - height: 300
      path: 1143cd331d7ff1c105fa8140d00edf286fb9f9a5.jpg
      width: 300
    - height: 64
      path: eb33214151082431206ab6e1ad4bbf83f487d58e.jpg
      width: 64
    release_date: '2018-02-22'
  artists:
  - name: David Guetta
    type: artist
  - name: Martin Garrix
    type: artist
  - name: Brooks
    type: artist
  duration_ms: 202500
  name: Like I Do
  popularity: 76
- track:
  album:
    images:
    - height: 640
      path: 996e277d1049cef3442bc932c08d76e465436a18.jpg
      width: 640
    - height: 300
      path: f891f1864651e04eb94edd64b8e707e150e2425f.jpg
      width: 300
    - height: 64
      path: a8a4ee30b73a0454bd4d4245e36d87447c7f318d.jpg
      width: 64
    release_date: '2017-04-12'
  artists:
  - name: slenderbodies
    type: artist
  duration_ms: 228061
  name: anemone
  popularity: 10
- track:
  album:
    images:
    - height: 640
      path: c396ca27ce8cfe43c41bff9cce5aadbb481bb3a0.jpg
      width: 640
    - height: 300
      path: 4d78b06d3286a328a6a72268c474514f04932260.jpg
      width: 300
    - height: 64
      path: 91f76bae8e1b8369fa2f4287af94d065d92e21cc.jpg
      width: 64
    release_date: '2017-04-14'
  artists:
  - name: FÄIS
    type: artist
  duration_ms: 221984
  name: Ask Me Tomorrow
  popularity: 0
- track:
  album:
    images:
    - height: 640
      path: fa3c3fea65a9a175bcf1fcd36d3c71763b5dc451.jpg
      width: 640
    - height: 300
      path: c76f990296ba4b77c85b569ca311f5eefbcf75e5.jpg
      width: 300
    - height: 64
      path: da194bbe320834f7cc18b51ab2a69ea0fcc93d3e.jpg
      width: 64
    release_date: '2018-02-16'
  artists:
  - name: Sparkee
    type: artist
  duration_ms: 219062
  name: Strobe
  popularity: 42
- track:
  album:
    images:
    - height: 640
      path: 6207c3f216b3caeb36be9854040930819c38cf8d.jpg
      width: 640
    - height: 300
      path: 5a6c8514a481afe89cbf4f37b13dde14e62ed616.jpg
      width: 300
    - height: 64
      path: a77d19d2ac9e19d59da67952fcf78c24d94f3848.jpg
      width: 64
    release_date: '2015-03-02'
  artists:
  - name: Major Lazer
    type: artist
  - name: MØ
    type: artist
  - name: DJ Snake
    type: artist
  duration_ms: 176561
  name: Lean On (feat. MØ & DJ Snake)
  popularity: 12
- track:
  album:
    images:
    - height: 640
      path: ef96f4e6be04b4b8bde0861bd3d6b54f6c39408b.jpg
      width: 640
    - height: 300
      path: 93ad7f491db7df0cb517308e7bb847da41647618.jpg
      width: 300
    - height: 64
      path: 77b2563eda24abe226bc08d59a0dec59a07815e6.jpg
      width: 64
    release_date: '2016-10-21'
  artists:
  - name: Sia
    type: artist
  - name: Kendrick Lamar
    type: artist
  duration_ms: 210226
  name: The Greatest
  popularity: 75
- track:
  album:
    images:
    - height: 640
      path: 8581468e913349d55449686175d6ad55f2efda47.jpg
      width: 640
    - height: 300
      path: 617c5567a6ed4342fb48df7ab753a8d9f2c0054b.jpg
      width: 300
    - height: 64
      path: 9901c9a39491c4456119dde7e626965c5342a6ba.jpg
      width: 64
    release_date: '2007'
  artists:
  - name: MGMT
    type: artist
  duration_ms: 229640
  name: Electric Feel
  popularity: 7
- track:
  album:
    images:
    - height: 640
      path: cc955a4bee6a76a217de86ce72dc3c304186bc7d.jpg
      width: 640
    - height: 300
      path: b089902e72614818a73c9dfc258633734761a6c1.jpg
      width: 300
    - height: 64
      path: c75a4b750f94fda9d1108c26d28ad47b69c46f09.jpg
      width: 64
    release_date: '2001'
  artists:
  - name: Zero 7
    type: artist
  duration_ms: 271520
  name: In The Waiting Line
  popularity: 11
- track:
  album:
    images:
    - height: 640
      path: 2fb88b8efab810c50670a2d9ca3abb2af35f01a0.jpg
      width: 640
    - height: 300
      path: 56d8e3e1c597b0382c4dc236ba630d2a0f1eddf1.jpg
      width: 300
    - height: 64
      path: 41351ae11fec30f74422caffed8ba5a05d086d86.jpg
      width: 64
    release_date: '2018-06-15'
  artists:
  - name: Shanguy
    type: artist
  duration_ms: 157778
  name: King Of The Jungle
  popularity: 55
- track:
  album:
    images:
    - height: 640
      path: d07f62044c007eb1b21ceac4c57a19b552797509.jpg
      width: 640
    - height: 300
      path: 9fa22d9c7a720db1e1addb60b86b6869851b4a76.jpg
      width: 300
    - height: 64
      path: a715f85cf0ba0cc2ed61e62d5441763871d83a5b.jpg
      width: 64
    release_date: '2018-06-07'
  artists:
  - name: K-391
    type: artist
  - name: Alan Walker
    type: artist
  - name: Julie Bergan
    type: artist
  - name: SEUNGRI
    type: artist
  duration_ms: 210288
  name: Ignite (feat. SEUNGRI)
  popularity: 67
- track:
  album:
    images:
    - height: 640
      path: b114db565bfbdfed73f15cf11963428da1f10e90.jpg
      width: 640
    - height: 300
      path: d5fd5256e0763c1e9f60b054e33e82ca08fdeca8.jpg
      width: 300
    - height: 64
      path: 7fb6b008325b9536dbd02ed14d0c47de59f65935.jpg
      width: 64
    release_date: '2017-07-07'
  artists:
  - name: lovelytheband
    type: artist
  duration_ms: 204878
  name: broken
  popularity: 12
- track:
  album:
    images:
    - height: 640
      path: 257b1dee9f7d1c6f41bfa567348f8444535feac6.jpg
      width: 640
    - height: 300
      path: 4f6c0ba1317ea1d032ed8f1e5d51777f5ed78192.jpg
      width: 300
    - height: 64
      path: 8ca79fea1c7bcd6e79eceb38d1f7b1a5c7b26d9f.jpg
      width: 64
    release_date: '2018-06-15'
  artists:
  - name: Kygo
    type: artist
  - name: Imagine Dragons
    type: artist
  duration_ms: 193320
  name: Born To Be Yours
  popularity: 79
- track:
  album:
    images:
    - height: 640
      path: 9d022729e6f9917b17800029b9308e8b563c7ab8.jpg
      width: 640
    - height: 300
      path: 748adbfec069804f4ce1c09f4bff86e0eb06f60e.jpg
      width: 300
    - height: 64
      path: cf0c8ff362a486a63527ac8c3fbec07b30854866.jpg
      width: 64
    release_date: '2018-10-05'
  artists:
  - name: Howard Goodall
    type: artist
  duration_ms: 128600
  name: Opening Titles
  popularity: 27
- track:
  album:
    images:
    - height: 640
      path: c07289080dac8c111fddc6fddcf239c645daac9d.jpg
      width: 640
    - height: 300
      path: d4e02c12a8ef14462f3b4f15df6398cdcfec9898.jpg
      width: 300
    - height: 64
      path: cefff458b9d5cb4ce224de82dfddb390da9811ca.jpg
      width: 64
    release_date: '2018-03-13'
  artists:
  - name: Ylvis
    type: artist
  duration_ms: 163611
  name: Langrennsfar
  popularity: 0
- track:
  album:
    images:
    - height: 640
      path: 04168ff76158e7bed216979a5ea97c7e52b1e97c.jpg
      width: 640
    - height: 300
      path: 3144e46ee207860391866a086b41eb01749582d6.jpg
      width: 300
    - height: 64
      path: 24b4146508ef0a7969de8d938ee875d0123989f6.jpg
      width: 64
    release_date: '2016-04-15'
  artists:
  - name: New People
    type: artist
  duration_ms: 362000
  name: Banana Split
  popularity: 10
- track:
  album:
    images:
    - height: 640
      path: 77cb96a59f7a3bf4c6513781a1a48688f88330a3.jpg
      width: 640
    - height: 300
      path: 281357a445748bc906270ca7a01253f480eaf1b4.jpg
      width: 300
    - height: 64
      path: 22c6434a15cc410c656356a9862a2afbe51205ff.jpg
      width: 64
    release_date: '2017-04-07'
  artists:
  - name: Sławomir
    type: artist
  duration_ms: 225481
  name: Miłość w Zakopanem
  popularity: 50
- track:
  album:
    images:
    - height: 640
      path: ab9e1e2e78d4f25e10364403dc13d7cffded6daf.jpg
      width: 640
    - height: 300
      path: 5843ed4a56177db9ae39a09d23319f87a78ed7d6.jpg
      width: 300
    - height: 64
      path: 9d99ddd56d7cf8599b6c8764fe62577df649de93.jpg
      width: 64
    release_date: '2018-02-09'
  artists:
  - name: Marshmello
    type: artist
  - name: Anne-Marie
    type: artist
  duration_ms: 202620
  name: FRIENDS
  popularity: 84
- track:
  album:
    images:
    - height: 640
      path: 2ccc3bd0455066a58b00083b3920c3642a072e42.jpg
      width: 640
    - height: 300
      path: d0b9aed7b44169ef38398496c8eb0fed14da89d2.jpg
      width: 300
    - height: 64
      path: 18ca653b602887a9b211da03a7c26e8867b528e2.jpg
      width: 64
    release_date: '2011-10-17'
  artists:
  - name: M83
    type: artist
  duration_ms: 243960
  name: Midnight City
  popularity: 71
- track:
  album:
    images:
    - height: 640
      path: 2be99e6ce2bb214a9072e315f4e17948af30af75.jpg
      width: 640
    - height: 300
      path: 213906d9faa26ccd959947613557ea3b75dde85b.jpg
      width: 300
    - height: 64
      path: 603793bf01019734d7b67b18f5e91220ea8deb14.jpg
      width: 64
    release_date: '2007-09-11'
  artists:
  - name: Kanye West
    type: artist
  duration_ms: 311866
  name: Stronger
  popularity: 79
- track:
  album:
    images:
    - height: 640
      path: baa69b4e848c9ac4859aa7fd33ca592d384ebd94.jpg
      width: 640
    - height: 300
      path: b77ddc595b81c3c9081fa38df536e47ccd08d5ac.jpg
      width: 300
    - height: 64
      path: 0b12aaeffdef54e56dda3c1b1cb5fbc8bc20f1ca.jpg
      width: 64
    release_date: '2019-03-15'
  artists:
  - name: Netta
    type: artist
  - name: Gromee
    type: artist
  - name: Gromme
    type: artist
  duration_ms: 247060
  name: Bassa Sababa - Gromee Remix
  popularity: 23
- track:
  album:
    images:
    - height: 640
      path: caf848886b4cd05003fb342f928b64ea09b305f3.jpg
      width: 640
    - height: 300
      path: b8e4106aa31f47d16803def16904b0a7bc5e1a5a.jpg
      width: 300
    - height: 64
      path: 5da09480ae1ab3f00cfaf6cd4e3a6ba03b4a5fd1.jpg
      width: 64
    release_date: '2018-03-23'
  artists:
  - name: George Ezra
    type: artist
  duration_ms: 201287
  name: Shotgun
  popularity: 84
- track:
  album:
    images:
    - height: 640
      path: 6e94ab39c917096d876b895dbab0019953d27a96.jpg
      width: 640
    - height: 300
      path: 9b092f765831793404d46b816d688135ff32735f.jpg
      width: 300
    - height: 64
      path: f59354f8d3f2841e44c1bd7aa0cd55a22843cfc7.jpg
      width: 64
    release_date: '2014-11-21'
  artists:
  - name: David Guetta
    type: artist
  - name: Sam Martin
    type: artist
  duration_ms: 203641
  name: Dangerous (feat. Sam Martin)
  popularity: 64
- track:
  album:
    images:
    - height: 640
      path: 6ba02c2ab0ecc649a84fdafb4539e3ad71d0e6ab.jpg
      width: 640
    - height: 300
      path: 6607274645fa3302e4b885c1678e6e2fef40d889.jpg
      width: 300
    - height: 64
      path: 446b2000ec677fed9e915790d8ee8ce021b7db72.jpg
      width: 64
    release_date: '2018-05-04'
  artists:
  - name: AronChupa
    type: artist
  - name: Little Sis Nora
    type: artist
  duration_ms: 162732
  name: Rave in the Grave
  popularity: 63
- track:
  album:
    images:
    - height: 640
      path: 5f9ed99f071ced583dfb5a1dcdac6c555dc755aa.jpg
      width: 640
    - height: 300
      path: f54d58d3c8ff2fb935cfbd8461a7bf867ec88e8b.jpg
      width: 300
    - height: 64
      path: f164a2ba24b716986dbbf2c40d34e5c84bddeec3.jpg
      width: 64
    release_date: '2018-07-27'
  artists:
  - name: Alan Walker
    type: artist
  - name: Au/Ra
    type: artist
  - name: Tomine Harket
    type: artist
  duration_ms: 211866
  name: Darkside
  popularity: 76
- track:
  album:
    images:
    - height: 640
      path: 8ebf0216fa9d294177e79cfef03628ed68043454.jpg
      width: 640
    - height: 300
      path: ac7215afbceb58c8a7f3713eaf9d00ff3d959779.jpg
      width: 300
    - height: 64
      path: 014f38920ba75a4efd3488b4626cf6e16f94c9e5.jpg
      width: 64
    release_date: '2018-01-12'
  artists:
  - name: Camila Cabello
    type: artist
  - name: Young Thug
    type: artist
  duration_ms: 217306
  name: Havana (feat. Young Thug)
  popularity: 84
